/* INITIAL CSS */
body {font-family: 'GeneralFont', Arial, Verdana; color: #444444}

h1, h2, h3, h4, h5, h6 {font-family: 'TitleFont', Arial, Verdana;}
h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong,
h1 b, h2 b, h3 b, h4 b, h5 b, h6 b {font-family: 'TitleBoldFont', Arial, Verdana;}
h1 em, h2 em, h3 em, h4 em, h5 em, h6 em,
h1 i, h2 i, h3 i, h4 i, h5 i, h6 i {font-family: 'TitleItalicFont', Arial, Verdana;}
h1 b i, h1 i b, h1 b em, h1 em b, h1 strong i, h1 i strong, h1 strong em, h1 em strong, 
h2 b i, h2 i b, h2 b em, h2 em b, h2 strong i, h2 i strong, h2 strong em, h2 em strong, 
h3 b i, h3 i b, h3 b em, h3 em b, h3 strong i, h3 i strong, h3 strong em, h3 em strong, 
h4 b i, h4 i b, h4 b em, h4 em b, h4 strong i, h4 i strong, h4 strong em, h4 em strong, 
h5 b i, h5 i b, h5 b em, h5 em b, h5 strong i, h5 i strong, h5 strong em, h5 em strong, 
h6 b i, h6 i b, h6 b em, h6 em b, h6 strong i, h6 i strong, h6 strong em, h6 em strong {font-family: 'TitleBoldItalicFont', Arial, Verdana;}

h1 {font-size: 36px; line-height: 44px; margin-bottom: 15px;}
h2 {font-size: 32px; line-height: 40px; margin-bottom: 15px;}
h3 {font-size: 28px; line-height: 36px; margin-bottom: 15px;}
h4 {font-size: 24px; line-height: 32px; margin-bottom: 15px;}
h5 {font-size: 20px; line-height: 28px; margin-bottom: 15px;}

@media only screen and (max-width: 500px) {	
	h1 {font-size: 34px; line-height: 40px; margin-bottom: 15px;}
	h2 {font-size: 30px; line-height: 36px; margin-bottom: 15px;}
	h3 {font-size: 26px; line-height: 32px; margin-bottom: 15px;}
	h4 {font-size: 22px; line-height: 28px; margin-bottom: 15px;}
	h5 {font-size: 18px; line-height: 24px; margin-bottom: 15px;}
}

p, p a {font-size: 15px; line-height: 25px; color: #444444;}
p a:hover {text-decoration: underline; color: #444444; text-decoration-color: #31d6aa }
p a.cl-secondary:hover {color: #f78c8c; text-decoration: none;}

a {color: #444444; font-size: 15px; line-height: 25px; text-decoration: none;
transition: all 0.2s linear; -webkit-transition: all 0.2s linear; -moz-transition: all 0.2s linear; -o-transition: all 0.2s linear;}
a:hover {color: none; text-decoration: none;}

b, strong {font-family: 'BoldFont', Arial, Verdana;}
i, em {font-family: 'ItalicFont', Arial, Verdana;}
b i, i b, b em, em b, strong i, i strong, strong em, em strong {font-family: 'BoldItalicFont', Arial, Verdana; font-style: italic;}

.ta-center {text-align: center;}
.ta-left {text-align: left;}
.ta-right {text-align: right;}
.fl-left {float: left;}
.fl-right {float: right;}
.fl-clear {clear: both;}

img {display: block; max-width: 100%; max-height: 100%;}
/* /INITIAL CSS */


/* GENERAL LAYOUT CSS */
.sfw {float: left; width: 100%; position: relative;}
.wrap {width: 95%; margin: 0 auto; position: relative;}
/* /GENERAL LAYOUT CSS */


/* TABLE */
table {width: 100%;}
table thead {}
table thead th {border: 1px solid #bfbfbf; background: #ffff00; padding: 8px; font-size: 15px; line-height: 23px; text-align: left; vertical-align: middle;}
table tbody {}
table tbody tr {}
table tbody tr td {border-top: 1px solid #bfbfbf; border-left: 1px solid #bfbfbf; padding: 8px; vertical-align: middle; font-size: 15px; line-height: 23px;}
table tbody tr:last-child td {border-bottom: 1px solid #bfbfbf;}
table tbody tr td:last-child {border-right: 1px solid #bfbfbf;}
table tfoot td {border: 1px solid #bfbfbf; background: #00ffff; padding: 8px; font-size: 15px; line-height: 23px; text-align: left; vertical-align: middle;}
/* /TABLE */


/* FORM */
input[type=text], input[type=email], input[type=password], textarea {font-family: 'SpecialFont', Arial, Verdana; box-sizing: border-box; height: 40px; padding: 10px 15px; font-size: 13px; line-height: 18px; color: #444444; width: 100%; border: 1px solid #dfdfdf;}
input[type=text]:hover, input[type=text]:focus, input[type=email]:hover, input[type=email]:focus, input[type=password]:hover, input[type=password]:focus, textarea:hover, textarea:focus {outline: 0; border: 1px solid #f78c8c;}
textarea.no-resize {resize: none;}

select {font-family: 'GeneralFont', Arial, Verdana; font-size: 15px; line-height: 23px; color: #000; box-sizing: border-box;}
select:hover, select:focus {outline: 0;}
.styled-select-wrapper {width: 100%; box-sizing: border-box; overflow: hidden; border: 1px solid #bfbfbf; height: 45px; background: url(../images/icon/arrow-down.png) no-repeat 98% center; background-size: auto 8px;}
.styled-select-wrapper select {display: block; width: 120%; border: none; background: transparent; height: 45px; padding: 10px;}
.styled-select-wrapper select option {background: none;}

input[type="checkbox"] {font-family: 'GeneralFont', Arial, Verdana; font-size: 15px; line-height: 23px;}
.styled-checkbox-wrapper {}
.styled-checkbox-wrapper input[type="checkbox"] {display: none;}
.styled-checkbox-wrapper label {font-family: 'GeneralFont'; font-size: 15px; line-height: 23px; padding-top: 3px; color: #000; display: inline-block; padding-left: 35px; background: url(../images/icon/checkbox.png) no-repeat left top; background-size: 25px auto;}
.styled-checkbox-wrapper label:hover {cursor: pointer;}
.styled-checkbox-wrapper input[type="checkbox"]:checked + label {background: url(../images/icon/checkbox-checked.png) no-repeat left top; background-size: 25px auto;}

input[type="radio"] {font-family: 'GeneralFont', Arial, Verdana;font-size: 15px; line-height: 23px;}
.styled-radio-wrapper input[type="radio"] {display:none;}
.styled-radio-wrapper label {display:inline-block; padding: 1px 0px 0px 31px; font-size: 15px; line-height: 23px; font-family: 'GeneralFont', Arial, Verdana; background: url(../images/icon/radio-off.png) no-repeat left top 0px; cursor: pointer;}
.styled-radio-wrapper input[type="radio"]:checked + label {background: url(../images/icon/radio-on.png) no-repeat left top 0;}

input[type="file"] {font-family: 'GeneralFont', Arial, Verdana;}
.styled-input-file-wrapper {cursor: pointer; font-size: 15px; line-height: 23px; color: #000; font-family: 'GeneralFont', Arial, Verdana; box-sizing: border-box; padding: 10px; height: 45px; border: 1px solid #bfbfbf; background: url(../images/icon/file-upload.png) no-repeat 99% center; background-size: 16px 16px;}
.styled-input-file-wrapper:hover {border: 1px solid #000;}
.styled-input-file-wrapper input[type="file"] {display: none;}
.styled-input-file-wrapper label {}

input[type="submit"], button, a.btn {display: inline-block; background: #f78c8c; border: none; outline: 0; box-sizing: border-box; cursor: pointer; color: #fff;
font-family: 'SpecialFont', Arial, Verdana; font-size: 13px; line-height: 13px; height: 40px; padding: 10px 20px;
transition: all 0.2s linear; -webkit-transition: all 0.2s linear; -moz-transition: all 0.2s linear; -o-transition: all 0.2s linear;}
input[type="submit"]:hover, input[type="submit"]:focus, button:hover, button:focus, a.btn:hover, a.btn:focus {background: #666666;}
/* /FORM */


/* WYSIWYG CONTENT */
.wysiwyg-content, .wysiwyg-content p, .wysiwyg-content a, .wysiwyg-content ul li, .wysiwyg-content ol li {font-size: 15px; color: #444444; line-height: 25px; font-family: 'GeneralFont', Arial, Verdana;}
.wysiwyg-content.medium, .wysiwyg-content.medium p, .wysiwyg-content.medium a, .wysiwyg-content.medium ul li, .wysiwyg-content.medium ol li {font-size: 15px; line-height: 25px;}
.wysiwyg-content.big, .wysiwyg-content.big p, .wysiwyg-content.big a, .wysiwyg-content.big ul li, .wysiwyg-content.big ol li {font-size: 18px; line-height: 28px; font-family: 'GeneralFont', Arial, Verdana;}
.wysiwyg-content.white, .wysiwyg-content.white p, .wysiwyg-content.white a, .wysiwyg-content.white ul li, .wysiwyg-content.white ol li {color: #fff;}
.wysiwyg-content img {}
.wysiwyg-content img.fr-dib {display: block; margin: 0 auto;}
.wysiwyg-content img.fr-dib.fr-fil {text-align: left;}
.wysiwyg-content img.fr-dib.fr-fir {text-align: right;}
.wysiwyg-content img.fr-dii {}
.wysiwyg-content img.fr-dii.fr-fil {float: left; margin-right: 30px;}
.wysiwyg-content img.fr-dii.fr-fir {float: right; margin-left: 30px;}

.wysiwyg-content a {color: #000;}
.wysiwyg-content a:hover {color: #c30d23; text-decoration: underline;}
.wysiwyg-content p a {color: #000;}
.wysiwyg-content p a:hover {color: #000;}
.wysiwyg-content.white a {color: #fff;}
.wysiwyg-content.white a:hover {color: #fff; text-decoration: underline}
.wysiwyg-content.white h1, .wysiwyg-content.white h2, .wysiwyg-content.white h3, .wysiwyg-content.white h4, .wysiwyg-content.white h5 {color: #fff;}
/* .wysiwyg-content ul li {padding-left: 0px; padding-bottom: 3px; margin-left: 40px; padding-left: 15px; float: none; display: block; background: url(../images/icon/black-dot.png) no-repeat left 10px; background-size: 4px auto;} */
.wysiwyg-content ul li {list-style-type: disc; margin-left: 55px;}
.wysiwyg-content ol li {list-style-type: decimal; margin-left: 55px;}
.wysiwyg-content.list-flat ol li {margin-left: 15px;}

.wysiwyg-content img.feat-img {float: left; max-width: 50%; margin-right: 20px; margin-bottom: 20px;}
.wysiwyg-content img {max-width: 100% !important;}

.wysiwyg-content table {width: 100%;}
.wysiwyg-content table tbody tr {border-top: 1px solid #eaeaea;}
.wysiwyg-content table tbody tr:last-child {border-bottom: 1px solid #eaeaea;}
.wysiwyg-content table tbody tr td {padding: 15px 20px; font-size: 15px; line-height: 23px; border-left: 1px solid #eaeaea; vertical-align: middle;} 
.wysiwyg-content table tbody tr td:last-child {border-right: 1px solid #eaeaea;}
.wysiwyg-content table.fr-alternate-rows tr:nth-child(odd) td {background: #fff;}
.wysiwyg-content table.fr-alternate-rows tr:nth-child(even) td {background: #f5f5f5;}

@media only screen and (max-width: 1024px) {
	.wysiwyg-content, .wysiwyg-content p, .wysiwyg-content a, .wysiwyg-content ul li, .wysiwyg-content ol li {font-size: 14px; line-height: 24px;}
}
/* /WYSIWYG CONTENT */


/* HEADER */
#header {padding: 15px 0;}

.header-left {float: left; width: 37.5%; box-sizing: border-box; position: relative;}
ul.header-nav-list {}
ul.header-nav-list > li {float: left; margin-right: 45px;}
ul.header-nav-list > li:last-child {margin-right: 0;}
ul.header-nav-list > li > a {font-family: 'SpecialSemiBoldFont', Arial, Verdana; color: #666666; font-size: 13px; line-height: 18px;}
ul.header-nav-list > li > a:hover {color: #f78c8c;}
ul.header-nav-list > li > a.active, ul.header-nav-list > li > a.active:hover {color: #f78c8c;}
.header-middle {float: left; width: 25%; box-sizing: border-box; text-align: right; padding-left: 40px; padding-right: 40px; position: relative;}
img.logo {margin: 0 auto; max-height: 100px;}
.header-right {float: left; width: 37.5%; box-sizing: border-box; position: relative;}
.header-left ul.header-nav-list {float: right;}
.header-left ul.header-nav-list, .header-right ul.header-nav-list {margin-top: 41px;}
.search-icon {position: absolute; right: 0; bottom: 0; width: 20px; height: 20px; background: url(../images/icon/lup.png) no-repeat center; background-size: 20px 20px; cursor: pointer; 
transition: all 0.2s linear; -webkit-transition: all 0.2s linear; -moz-transition: all 0.2s linear; -o-transition: all 0.2s linear;}
.search-icon:hover {background: url(../images/icon/lup-hover.png) no-repeat center; background-size: 20px 20px;}
.search-container {position: absolute; right: 0; bottom: -100px; z-index: 1600; width: 330px; box-sizing: border-box; padding: 20px; background: #ffffff; display: none;
box-shadow: 0px 0px 5px #cfcfcf; -webkit-box-shadow: 0px 0px 5px #cfcfcf; -moz-box-shadow: 0px 0px 5px #cfcfcf; -o-box-shadow: 0px 0px 5px #cfcfcf;}
.search-container .inner {position: relative;}
form.search-form input[type="text"] {width: 100%; padding-right: 110px;}
form.search-form input[type="submit"] {position: absolute; right: 0; top: 0; width: 90px;}

#header-sticky {padding: 10px 0; position: fixed; top: -100px; z-index: 1500; background: #ffffff;
box-shadow: 0px 0px 10px #cfcfcf; -webkit-box-shadow: 0px 0px 10px #cfcfcf; -moz-box-shadow: 0px 0px 10px #cfcfcf; -o-box-shadow: 0px 0px 10px #cfcfcf;
transition: all 0.3s linear; -webkit-transition: all 0.3s linear; -moz-transition: all 0.3s linear; -o-transition: all 0.3s linear;}
#header-sticky.displayed {top: 0;}
#header-sticky img.logo {max-height: 70px;}
#header-sticky .header-left ul.header-nav-list, #header-sticky .header-right ul.header-nav-list {margin-top: 25px;}

#header-resp {display: none;}
#header-resp-cover {display: none;}

@media only screen and (max-width: 1024px) {
	#header, #header-sticky {display: none;}
	
	#header-resp {display: block; padding: 10px 0; position: fixed; top: 0; z-index: 1600; background: #ffffff;
	box-shadow: 0px 0px 10px #cfcfcf; -webkit-box-shadow: 0px 0px 10px #cfcfcf; -moz-box-shadow: 0px 0px 10px #cfcfcf; -o-box-shadow: 0px 0px 10px #cfcfcf;}
	#hresp-logo-ct {float: left;}
	img#logo-resp {height: 50px;}
	#hresp-nav-ct {float: right; margin-top: 12px;}
	#hresp-nav-ct .search-icon {display: inline-block; position: relative; width: 26px; height: 26px; background-size: 26px 26px; margin-right: 7px;}
	#hresp-nav-ct .search-container {bottom: -85px;}
	#hresp-nav-icon {width: 26px; height: 26px; background: url(../images/icon/nav.png) no-repeat center; background-size: 26px 26px; cursor: pointer; display: inline-block;
	transition: all 0.2s linear; -webkit-transition: all 0.2s linear; -moz-transition: all 0.2s linear; -o-transition: all 0.2s linear;}
	#hresp-nav-icon:hover {background: url(../images/icon/nav-hover.png) no-repeat center; background-size: 26px 26px;}
	
	#header-resp-cover {position: fixed; top: 0; left: 100%; width: 100%; height: 100%; background: #444444; z-index: 1700; display: block;
	transition: all 0.3s linear; -webkit-transition: all 0.3s linear; -moz-transition: all 0.3s linear; -o-transition: all 0.3s linear;}
	#header-resp-cover.displayed {left: 0;}
	#hresp-close-icon {position: absolute; top: 30px; right: 30px; width: 24px; height: 25px; background: url(../images/icon/close.png) no-repeat center; background-size: 24px 25px; cursor: pointer;
	transition: all 0.2s linear; -webkit-transition: all 0.2s linear; -moz-transition: all 0.2s linear; -o-transition: all 0.2s linear;}
	#hresp-close-icon:hover {background: url(../images/icon/close-hover.png) no-repeat center; background-size: 24px 25px;}
	#hresp-nav-list-ct {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 85%; text-align: center;}
	ul#hresp-nav-list {}
	ul#hresp-nav-list > li {margin-bottom: 12px;}
	ul#hresp-nav-list > li:last-child {margin-bottom: 0;}
	ul#hresp-nav-list > li > a {font-family: 'SpecialFont', Arial, Verdana; color: #fff; font-size: 15px; line-height: 21px;}
	ul#hresp-nav-list > li > a:hover {color: #f78c8c;}
	ul#hresp-nav-list > li > a.active, ul#hresp-nav-list > li > a.active:hover {font-family: 'SpecialSemiBoldFont', Arial, Verdana; color: #f78c8c;}
	
	#mt-top-resp {height: 70px;}
	#mt-top-resp-2 {height: 110px;}
}

@media only screen and (max-width: 600px) {
	#hresp-nav-ct .search-container {bottom: -65px; width: 300px; padding: 15px;}
	#hresp-nav-ct form.search-form input[type="text"] {height: 32px; font-size: 12px;}
	#hresp-nav-ct form.search-form input[type="submit"] {height: 32px; font-size: 12px;}
}
/* /HEADER */


/* HOME */
#home-slideshow-sfw {margin-bottom: 60px;}
#home-slideshow-sfw .slick-prev, #home-slideshow-sfw .slick-next {width: 30px; height: 46px; z-index: 1000; top: 50%; transform: translateY(-50%); opacity: 0.6;
transition: all 0.2s linear; -webkit-transition: all 0.2s linear; -moz-transition: all 0.2s linear; -o-transition: all 0.2s linear;}
#home-slideshow-sfw .slick-prev:before, #home-slideshow-sfw .slick-next:before {content: "";}
#home-slideshow-sfw .slick-prev {background: url(../images/icon/arrow-left-2.png) no-repeat center ; background-size: 30px 46px; left: 20px;}
#home-slideshow-sfw .slick-next {background: url(../images/icon/arrow-right-2.png) no-repeat center ; background-size: 30px 46px; left: auto; right: 20px;}
#home-slideshow-sfw .slick-prev:hover {background: url(../images/icon/arrow-left-2.png) no-repeat center ; background-size: 30px 46px; opacity: 1.0;}
#home-slideshow-sfw .slick-next:hover {background: url(../images/icon/arrow-right-2.png) no-repeat center ; background-size: 30px 46px; opacity: 1.0;}
.slideshow-item {}
.slideshow-item img.featured {display: block; width: 100%;}
.slideshow-item img.thumb {display: none;}

#home-headline-sfw {margin-bottom: 60px;}
ul#home-headline-list {}
ul#home-headline-list > li {float: left; width: 24.4%; margin-right: 0.8%;}
ul#home-headline-list > li:nth-child(4n) {margin-right: 0;}
.blog-item .img-wrap {width: 100%; padding-bottom: 30px; box-sizing: border-box; position: relative; margin-bottom: 5px;}
.blog-item .img-wrap .inner {width: 100%; height: 100%;}
.blog-item .img-wrap .inner img {width: 100%; height: 100%; object-fit: cover;}
.blog-item .img-wrap .inner img.resp {display: none;}
.blog-item .img-wrap .blcat {position: absolute; left: 50%; transform: translateX(-50%); max-width: 70%; display: inline-block; padding: 5px 10px; background: #f78c8c; color: #fff; font-family: 'SpecialFont', Arial, Verdana; font-size: 12px; line-height: 17px; text-align: center; bottom: 15px;}
.blog-item .img-wrap .blcat:hover {background: #f06565;}
.blog-item .desc-wrap h3, .blog-item .desc-wrap h3 a {font-family: 'TitleBoldFont', Arial, Verdana; font-size: 16px; line-height: 22px; margin-bottom: 0; text-align: center; color: #444444;}
.blog-item .desc-wrap h3.big, .blog-item .desc-wrap h3.big a {font-size: 22px; line-height: 28px;}
.blog-item .desc-wrap h3 a:hover {color: #f78c8c;}

#home-spotlight-sfw {margin-bottom: 30px;}
#home-spotlight-ct {float: left; width: 70%;}
#home-spotlight-featured {margin-bottom: 60px;}
ul#home-spotlight-list {}
ul#home-spotlight-list > li {float: left; width: 49.3%; margin-right: 1.2%; margin-bottom: 50px;}
ul#home-spotlight-list > li:nth-child(2n) {margin-right: 0;}
ul#home-spotlight-list > li:nth-child(2n + 1) {clear: both;}

#home-latest-ct {float: right; width: 27%;}
.sidebar-ct {}
.sidebar-ct .sidebar-section {margin-bottom: 50px;}
.sidebar-ct .sidebar-section:last-child {margin-bottom: 0;}
h2.styled-title {font-family: 'SpecialFont', Arial, Verdana; font-size: 18px; line-height: 24px; padding-left: 20px; background: url(../images/bg/colored-bg.jpg) no-repeat left top; background-size: 4px 100%; color: #444444; margin-bottom: 30px;}
h2.styled-title.big-title {font-family: 'SpecialSemiBoldFont', Arial, Verdana; font-size: 24px; line-height: 30px;}
h2.styled-title.type-2 {text-align: center; padding-left: 0; padding-bottom: 15px; background-position: bottom center; background-size: 40px 4px;}
ul.sidebar-blog-list {}
ul.sidebar-blog-list > li {margin-bottom: 20px; display: flex; align-items: center;}
ul.sidebar-blog-list > li:last-child {margin-bottom: 0;}
ul.sidebar-blog-list > li .img-wrap {width: 30%;}
ul.sidebar-blog-list > li .desc-wrap {width: 70%; box-sizing: border-box; padding-left: 15px;}
ul.sidebar-blog-list > li .desc-wrap h3, ul.sidebar-blog-list > li .desc-wrap h3 a {font-family: 'TitleBoldFont', Arial, Verdana; color: #444444; font-size: 14px; line-height: 20px; margin-bottom: 0;}
ul.sidebar-blog-list > li .desc-wrap h3 a:hover {color: #f78c8c;}
#sidebar-subscribe-ct {padding: 30px; background: #fcf3ed; text-align: center;}
#sidebar-subscribe-ct img {margin: 0 auto; margin-bottom: 50px;}
#sidebar-subscribe-ct h3 {font-size: 22px; line-height: 28px; margin-bottom: 20px;}
#sidebar-subscribe-ct p {font-size: 13px; line-height: 20px; font-family: 'SpecialFont', Arial, Verdana; margin-bottom: 30px;}
form.subscribe-form input[type="email"], form.subscribe-form input[type="email"]:hover, form.subscribe-form input[type="email"]:focus {border: none; text-align: center;}
form.subscribe-form input[type="submit"] {width: 100%; margin-top: 10px;}

#home-trending-sfw {margin-bottom: 60px;}
ul#home-trending-list {}
ul#home-trending-list > li {float: left; width: 19.4%; margin-right: 0.75%;}
ul#home-trending-list > li:nth-child(5n) {margin-right: 0;}
ul#home-trending-list > li:nth-child(5n + 1) {clear: both;}
ul#home-trending-list > li .img-wrap {position: relative;}
ul#home-trending-list > li .img-wrap img {width: 100%; height: 100%; object-fit: cover;}
ul#home-trending-list > li .img-wrap .title-wrap {position: absolute; left: 50%; transform: translateX(-50%); bottom: 15px; width: 85%; box-sizing: border-box; padding: 10px 15px; text-align: center; background: rgba(102, 102, 102, 0.3);
transition: all 0.2s linear; -webkit-transition: all 0.2s linear; -moz-transition: all 0.2s linear; -o-transition: all 0.2s linear;}
ul#home-trending-list > li .img-wrap .title-wrap.active {background: #f78c8c; bottom: 25px;}
ul#home-trending-list > li .img-wrap .title-wrap h3 {color: #fff; margin-bottom: 0; font-size: 13px; line-height: 19px;}

@media only screen and (max-width: 1024px) {	
	#home-headline-sfw {margin-bottom: 10px;}
	ul#home-headline-list > li {width: 49.5%; margin-right: 1%; margin-bottom: 50px;}
	ul#home-headline-list > li:nth-child(4n) {margin-right: 1%;}
	ul#home-headline-list > li:nth-child(4n + 1) {clear: none;}
	ul#home-headline-list > li:nth-child(2n) {margin-right: 0;}
	ul#home-headline-list > li:nth-child(2n + 1) {clear: both;}
	.blog-item.bli-resp .img-wrap img {display: none;}
	.blog-item.bli-resp .img-wrap img.resp {display: block;}
	
	#home-spotlight-ct, #home-latest-ct {float: none; width: 100%; margin: 0;}
	#home-spotlight-ct {margin-bottom: 20px;}
	ul#home-spotlight-list > li  {width: 49.5%; margin-right: 1%;}
	
	ul.sidebar-blog-list {}
	ul.sidebar-blog-list > li {display: block; float: left; width: 32.6%; margin-right: 1.1%; margin-bottom: 40px;}
	ul.sidebar-blog-list > li:nth-child(3n) {margin-right: 0;}
	ul.sidebar-blog-list > li:nth-child(3n + 1) {clear: both;}
	ul.sidebar-blog-list > li .img-wrap, ul.sidebar-blog-list > li .desc-wrap {width: 100%; padding: 0;}
	ul.sidebar-blog-list > li .img-wrap {margin-bottom: 10px;}
	ul.sidebar-blog-list > li .desc-wrap  {text-align: center;}
	
	#home-latest-ct {margin-bottom: 40px;}
	form.subscribe-form input[type="email"], form.subscribe-form input[type="submit"]  {width: 600px;}
	.sidebar-ct .sidebar-section {margin-bottom: 40px;}
	
	ul#home-trending-list > li {float: left; width: 49.5%; margin-right: 1%; margin-bottom: 10px;}
	ul#home-trending-list > li:nth-child(5n) {margin-right: 1%;}
	ul#home-trending-list > li:nth-child(5n + 1) {clear: none;}
	ul#home-trending-list > li:nth-child(5) {display: none;}
	ul#home-trending-list > li:nth-child(2n) {margin-right: 0;}
	ul#home-trending-list > li:nth-child(2n + 1) {clear: both;}
}

@media only screen and (max-width: 768px) {
	#home-slideshow-sfw {margin-bottom: 40px;}
	.slideshow-item img.featured {display: none;}
	.slideshow-item img.thumb {display: block;}
	#home-slideshow-sfw .slick-prev, #home-slideshow-sfw .slick-next {width: 20px; height: 31px;}
	#home-slideshow-sfw .slick-prev, #home-slideshow-sfw .slick-prev:hover, #home-slideshow-sfw .slick-next, #home-slideshow-sfw .slick-next:hover {background-size: 20px 31px;}
	#home-slideshow-sfw .slick-prev {top: auto; left: 30px; transform: none; bottom: 30px;}
	#home-slideshow-sfw .slick-next {top: auto; right: auto; left: 65px; transform: none; bottom: 30px;}
	
	ul#home-headline-list > li {width: 49%; margin-right: 2%;}
	
	ul.sidebar-blog-list > li {width: 49.5%; margin-right: 1%}
	ul.sidebar-blog-list > li:nth-child(3n) {margin-right: 1%;}
	ul.sidebar-blog-list > li:nth-child(3n + 1) {clear: none;}
	ul.sidebar-blog-list > li:nth-child(2n) {margin-right: 0;}
	ul.sidebar-blog-list > li:nth-child(2n + 1) {clear: both;}
	
	form.subscribe-form input[type="email"], form.subscribe-form input[type="submit"]  {width: 90%;}
}

@media only screen and (max-width: 500px) {
	.blog-item .img-wrap {margin-bottom: 0;}
	ul#home-headline-list > li {float: none; width: 100%; margin-right: 0; margin-bottom: 40px;}	
	
	#home-spotlight-featured {margin-bottom: 40px;}
	#home-spotlight-featured .blog-item .desc-wrap h3.big, #home-spotlight-featured .blog-item .desc-wrap h3.big a {font-size: 16px; line-height: 22px;}
	ul#home-spotlight-list > li {float: none; width: 100%; margin-right: 0; margin-bottom: 40px;}
	
	ul.sidebar-blog-list > li {float: none; width: 100%; display: flex; margin-bottom: 0px; align-items: center;}
	ul.sidebar-blog-list > li .img-wrap {width: 30%;}
	ul.sidebar-blog-list > li .desc-wrap {width: 70%; padding-left: 15px; text-align: left; margin-top: -10px;}
	
	form.subscribe-form input[type="email"], form.subscribe-form input[type="submit"]  {width: 100%;}
	
	ul#home-trending-list > li {float: none; width: 100%; margin-right: 0;}
}
/* /HOME */


/* BLOG */
#page-top-sfw {text-align: center; margin-bottom: 40px;}
#page-top-sfw img {margin: 0 auto;}

#page-title-sfw {margin-bottom: 30px;}
#page-title-sfw.mt-top {margin-top: 50px;}
ul#breadcrumb-list {margin-bottom: 15px;}
ul#breadcrumb-list > li {float: left; margin-right: 10px;}
ul#breadcrumb-list > li:last-child {margin-right: 0;}
ul#breadcrumb-list > li > a {font-family: 'SpecialFont', Arial, Verdana; color: #666666; font-size: 12px; line-height: 17px;}
ul#breadcrumb-list > li > a:hover {color: #444444;}
ul#breadcrumb-list > li > a.sep, ul#breadcrumb-list > li > a.sep:hover {display: inline-block; width: 10px; height: 17px; background: url(../images/icon/arrow-right-1.png) no-repeat center 6px; background-size: 5px 8px;}
ul#breadcrumb-list > li > a.active, ul#breadcrumb-list > li a.active:hover {font-family: 'SpecialSemiBoldFont', Arial, Verdana; color: #444444;}
h2.big {font-size: 48px; line-height: 54px; font-family: 'TitleBoldFont', Arial, Verdana;}
h2.big.with-mb {margin-bottom: 20px;}

#blog-content-sfw {margin-bottom: 60px;}
#blog-content-ct {float: left; width: 70%;}
ul#blog-list {}
ul#blog-list > li {float: left; width: 49.3%; margin-right: 1.2%; margin-bottom: 50px;}
ul#blog-list > li:nth-child(2n) {margin-right: 0;}
ul#blog-list > li:nth-child(2n + 1) {clear: both;}

#blog-sidebar-ct {float: right; width: 27%;}
ul#banner-list {}
ul#banner-list > li {margin-bottom: 20px;}
ul#banner-list > li:last-child {margin-bottom: 0;}
ul#banner-list > li img {width: 100%;}

p.blog-caption {font-family: 'SpecialFont', Arial, Verdana; font-size: 14px; line-height: 20px; color: #999999; margin-bottom: 30px;}
p.blog-caption b {font-family: 'SpecialSemiBoldFont', Arial, Verdana; color: #444444;}
.gen-hor-line {margin-top: 40px; margin-bottom: 40px; border-top: 1px dashed #cfcfcf;}

#blog-related-sfw {margin-bottom: 60px; margin-top: 40px;}

@media only screen and (max-width: 1024px) {
	#page-title-sfw.mt-top  {margin-top: 10px;}
	#blog-content-ct, #blog-sidebar-ct {float: none; width: 100%; margin: 0;}
	#blog-content-ct {margin-bottom: 60px;}
	
	ul#banner-list > li  {float: left; width: 49.5%; margin-right: 1%;}
	ul#banner-list > li:nth-child(2n) {margin-right: 0;}
	ul#banner-list > li:nth-child(2n + 1) {clear: both;}
	
	h2.big {font-size: 40px; line-height: 48px;}
}

@media only screen and (max-width: 768px) {
	h2.big {font-size: 32px; line-height: 40px;}
}

@media only screen and (max-width: 500px) {
	#blog-content-ct {padding-bottom: 40px; margin-bottom: 40px; border-bottom: 1px dotted #666666;}
	ul#blog-list > li {float: none; width: 100%; margin-right: 0; margin-bottom: 40px;}
	
	ul#banner-list > li  {float: none; width: 100%; margin-right: 0;}
	
	h2.big {font-size: 28px; line-height: 34px;}
}
/* /BLOG */


/* ABOUT */
#about-content-sfw {margin-bottom: 60px;}

#about-description-ct {float: left; width: 58%;}
#about-description-ct.full-width {float: none; width: 100%;}
#about-vm-ct {float: right; width: 35%;}
#about-vm-ct.full-width {float: none; width: 100%;}

#about-team-sfw {margin-bottom: 30px;}
ul#team-list > li {float: left; width: 19.4%; margin-right: 0.75%; margin-bottom: 50px;}
ul#team-list > li:nth-child(5n) {margin-right: 0;}
ul#team-list > li:nth-child(5n + 1) {clear: both;}
ul#team-list > li .img-wrap {margin-bottom: 15px;}
ul#team-list > li .img-wrap img {width: 100%;}
ul#team-list > li .desc-wrap {text-align: center;}
ul#team-list > li .desc-wrap h3 {font-family: 'SpecialSemiBoldFont', Arial, Verdana; font-size: 20px; line-height: 26px; margin-bottom: 3px;}
ul#team-list > li .desc-wrap p {font-size: 14px; line-height: 20px;}

@media only screen and (max-width: 1024px) {
	ul#team-list > li {width: 32.6%; margin-right: 1.1%;}
	ul#team-list > li:nth-child(5n) {margin-right: 1.1%;}
	ul#team-list > li:nth-child(5n + 1) {clear: none;}
	ul#team-list > li:nth-child(3n) {margin-right: 0;}
	ul#team-list > li:nth-child(3n + 1) {clear: both;}	
}

@media only screen and (max-width: 768px) {
	#about-description-ct, #about-vm-ct {float: none; width: 100%; margin: 0; padding: 0;}
	#about-description-ct {margin-bottom: 60px;}
	
	#vision-sidebar-ct {margin-bottom: 60px;}
	
	ul#team-list > li {width: 49%; margin-right: 2%;}
	ul#team-list > li:nth-child(3n) {margin-right: 2%;}
	ul#team-list > li:nth-child(3n + 1) {clear: none;}
	ul#team-list > li:nth-child(2n) {margin-right: 0;}
	ul#team-list > li:nth-child(2n + 1) {clear: both;}	
}

@media only screen and (max-width: 768px) {
	ul#team-list > li .img-wrap {margin-bottom: 10px;}
	ul#team-list > li .desc-wrap h3 {font-size: 18px; line-height: 24px; margin-bottom: 0;}
	ul#team-list > li .desc-wrap p {font-size: 12px; line-height: 16px;}
}
/* /ABOUT */


/* CONTACT */
#contact-content-sfw {margin-bottom: 60px;}

#contact-form-ct {float: right; width: 53%;}
#contact-form-ct.full-width {float: none; width: 100%;}
.gen-form-row {float: left; width: 100%; position: relative; margin-bottom: 15px;}
.gen-form-row.half {width: 48%; margin-right: 4%;}
#contact-form-ct.full-width .gen-form-row.half {width: 49%; margin-right: 2%;}
#contact-form-ct.full-width .gen-form-row.half.no-mr {margin-right: 0;}
.gen-form-row.half.no-mr {margin-right: 0;}
#contact-form input[type="text"], #contact-form input[type="email"] {height: 50px;}
#contact-form textarea {height: 125px;}
#contact-form input[type="submit"] {}

#contact-det-ct {float: left; width: 40%; margin-top: 0px;}
p.ct-icon {min-height: 39px;}
p.ct-icon.sline {line-height: 39px;}
#contact-icon-ct p.ct-icon {margin-bottom: 20px;}
#contact-icon-ct p.ct-icon:last-child {margin-bottom: 0;}
p.ct-icon.location {padding-left: 52px; background: url(../images/icon/ct-location.png) no-repeat left 3px; background-size: 36px auto;}
p.ct-icon.phone {padding-left: 52px; background: url(../images/icon/ct-phone.png) no-repeat left 3px; background-size: 36px auto;}
p.ct-icon.email {padding-left: 52px; background: url(../images/icon/ct-email.png) no-repeat left 3px; background-size: 36px auto;}
p.ct-icon.whour {padding-left: 52px; background: url(../images/icon/ct-whour.png) no-repeat left 3px; background-size: 36px auto;}

#contact-gmap-sfw {margin-bottom: 60px;}
#contact-gmap-sfw iframe {width: 100% !important; height: 450px !important;}

@media only screen and (max-width: 1024px) {
	#contact-form-ct {width: 45%;}
	#contact-det-ct {width: 50%;}
	#contact-form .gen-form-row.half {width: 100%; margin-right: 0;}
	
	#contact-gmap-sfw iframe  {height: 400px !important;}
}

@media only screen and (max-width: 768px) {
	#contact-form-ct, #contact-det-ct {float: none; width: 100%; margin: 0; padding: 0;}
	#contact-form-ct {padding-bottom: 40px; margin-bottom: 40px; border-bottom: 1px dotted #666666;}
	#contact-form .gen-form-row.half {width: 49%; margin-right: 2%;}
	#contact-form .gen-form-row.half.no-mr {margin-right: 0;}
	
	#contact-gmap-sfw iframe  {height: 350px !important;}
}

@media only screen and (max-width: 500px) {
	#contact-form .gen-form-row.half, #contact-form-ct.full-width  #contact-form .gen-form-row.half  {width: 100%; margin-right: 0;}
	
	#contact-gmap-sfw iframe  {height: 300px !important;}
}
/* /CONTACT */


/* FOOTER */
#footer {}

#footer-top-sfw {background: #222222; padding: 60px 0;}
#footer h2 {color: #fff; font-size: 30px; line-height: 36px;}
#footer p, #footer p a {color: #fff; font-size: 13px; line-height: 20px;}
#footer p a:hover {text-decoration: none; color: #f78c8c;}
#footer h2.styled-title {font-size: 18px; line-height: 24px;}

#footer-col-1 {float: left; width: 26%; box-sizing: border-box; padding-right: 60px;}
ul.socmed-list {}
ul.socmed-list > li {float: left; margin-right: 10px;}
ul.socmed-list > li:last-child {margin-right: 0;}
ul.socmed-list > li img {width: 45px; height: 45px;
transition: all 0.2s linear; -webkit-transition: all 0.2s linear; -moz-transition: all 0.2s linear; -o-transition: all 0.2s linear;}
ul.socmed-list > li img:hover {opacity: 0.9;}
#footer-col-1 ul.socmed-list {margin-top: 30px;}

#footer-col-2 {float: left; width: 26%; box-sizing: border-box; padding-right: 60px;}
ul.footer-nav-list {}
ul.footer-nav-list > li {margin-bottom: 15px;}
ul.footer-nav-list > li:last-child {margin-bottom: 0;}
ul.footer-nav-list > li > a {font-size: 13px; line-height: 18px; color: #fff;}
ul.footer-nav-list > li > a:hover {color: #f78c8c;}
ul.footer-nav-list.with-num > li > a {font-family: 'SpecialFont', Arial, Verdana; display: block; padding-right: 40px; position: relative;}
ul.footer-nav-list.with-num > li > a div {position: absolute; right: 0; top: 50%; transform: translateY(-50%);}

#footer-col-3 {float: left; width: 26%; box-sizing: border-box; padding-right: 60px;}

#footer-col-4 {float: left; width: 22%; box-sizing: border-box;}

#footer-bottom-sfw {background: #444444; padding: 12px 0; text-align: center;}
#footer-bottom-sfw p, #footer-bottom-sfw p a {font-size: 12px; line-height: 18px;}

@media only screen and (max-width: 1200px) {
	#footer-col-1, #footer-col-2 {width: 35%; padding-right: 60px;}
	#footer-col-3 {display: none;}
	#footer-col-4 {width: 30%;}
}

@media only screen and (max-width: 1024px) {
	#footer-col-1 {float: none; width: 80%; margin: 0 auto; padding-right: 0; margin-bottom: 60px; text-align: center;}
	#footer-col-1 ul.socmed-list {display: inline-block; margin-top: 20px;}
	
	#footer-col-2 {width: 50%; padding-right: 50px;}
	#footer-col-4 {width: 50%;}
	#footer-col-4 form.subscribe-form input[type="email"], #footer-col-4 form.subscribe-form input[type="submit"] {width: 100%;}
}

@media only screen and (max-width: 500px) {
	#footer-col-1, #footer-col-2, #footer-col-4 {float: none; width: 100%; padding: 0; margin: 0;}
	#footer-col-1, #footer-col-2 {padding-bottom: 40px; margin-bottom: 40px; border-bottom: 1px dotted #8f8f8f; text-align: left;}
	
	ul.socmed-list > li  {margin-right: 7px;}
	ul.socmed-list > li img {width: 40px; height: 40px;}
}
/* /FOOTER */


/* PAGINATION */

/* PAGINATION */
.pagination-sfw {}
.pagination-container {}
.pagination-list {}
.pagination-list.centered {display: inline-block; margin: 0 auto;}
.pagination-num-ct {float: left;}
.pagination-list li {float: left; margin-bottom: 5px; margin-right: 8px;}
.pagination-list li:last-child {margin-right: 0px;}
.pagination-list li a {font-family: 'SpecialFont', Arial, Verdana; font-size: 12px; line-height: 35px; color: #666666; background: #ffffff; display: inline-block; box-sizing: border-box; text-align: center; width: 35px; height: 35px; cursor: pointer;
border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; -o-border-radius: 50%;
transition: all 0.2s linear; -moz-transition: all 0.2s linear; -webkit-transition: all 0.2s linear; -o-transition: all 0.2s linear;}
.pagination-list li a:hover {background: #f78c8c; text-decoration: none; color: #fff;}
.pagination-list li a.active, .pagination-list li a.active:hover {font-family: 'SpecialSemiBoldFont', Arial, Verdana; background: #f78c8c; color: #fff; text-decoration: none;}
.pagination-info-ct {float: right; text-align: right;}
.pagination-info-ct p {font-family: 'SpecialFont', Arial, Verdana; font-size: 14px; line-height: 30px;}
.pagination-info-ct p b {font-family: 'SpecialSemiBoldFont', Arial, Verdana;}

@media only screen and (max-width: 768px) {
	.pagination-list li {margin-right: 7px;}
	.pagination-list li a {font-size: 14px; line-height: 14px; padding: 9px 12px;}
}

@media only screen and (max-width: 500px) {
	.pagination-list li a.edge {display: none;}
	.pagination-container.fl-right, .pagination-container.fl-left {float: none !important;}
	.pagination-container {text-align: center;}
	.pagination-num-ct {float: none; width: 100%;}
	.pagination-info-ct {display: none;}
	.pagination-list {display: inline-block; margin: 0 auto;}
}
/* /PAGINATION */
/* /PAGINATION */


/* FLOATING WA */
.sticky-wa {position: fixed; right: 0; bottom: 30px; z-index: 2000; height: 70px; width: 100px;}
.sticky-wa img {width: 70px; height: 70px; position: absolute; right: 10px; z-index: 2001;
transition: all 0.25s linear; -webkit-transition: all 0.25s linear; -moz-transition: all 0.25s linear; -o-transition: all 0.25s linear;}
.sticky-wa img.opened {right: 100px;}
.ste-text {position: absolute; right: 0; margin-top: 12px; z-index: 1000;}
.ste-text a {font-family: 'GeneralFont'; display: inline-block; color: #fff; width: 0; font-size: 15px; line-height: 45px; background: #1bd741; text-align: center; padding-left: 0; padding-right: 0;
transition: all 0.25s linear; -webkit-transition: all 0.25s linear; -moz-transition: all 0.25s linear; -o-transition: all 0.25s linear;}
.ste-text a:hover {text-decoration: underline;}
.ste-text a.opened {padding-left: 40px; padding-right: 30px; width: 60px;}

@media only screen and (max-width: 500px) {
	.sticky-wa {bottom: 30px;}
	.sticky-wa img {width: 60px; height: 60px;}
	.sticky-wa img.opened {right: 90px;}
	.ste-text {margin-top: 11px;}
	.ste-text a {font-size: 13px; line-height: 35px;}
	.ste-text a.opened  {width: 60px; padding-left: 20px; padding-right: 20px;}
}
/* /FLOATING WA */


/* NOT FOUND */
#not-found-sfw {text-align: center; padding: 60px 0; min-height: 300px;}
/* /NOT FOUND */



/* ADDITIONAL */
#fp-waiting {background: #fff; position: fixed; top: 0; left: 0; width: 100%; height: 100%; opacity: 0.7; z-index: 9000; display: none;}
#fp-waiting img {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);}
/* /ADDITIONAL */



/* OVERLAY NOTIFICATION */
.overlay-bg, .overlay-bg2  { width: 100%; height: 100%; background: #7f7f7f; opacity: 0.5; z-index: 9000; left: 0; top: 0; position: fixed;}
.notification-content, .notification-content2 {width: 40%; box-sizing: border-box; padding: 40px; background: #ffffff; z-index: 10000; position: fixed; top: 50%; left: 50%; transform: translate(-50%, -50%); text-align: center;}
.notification-content h3, .notification-content2 h3 {font-size: 30px; line-height: 36px; font-family: 'SpecialBoldFont', Arial, Verdana; color: #333333; margin-bottom: 20px;}
.notification-content p, .notification-content2 p {font-size: 16px; line-height: 26px; margin-bottom: 0px; font-family: 'SpecialFont', Arial, Verdana; color: #333333;}
.notification-content small, .notification-content2 small {padding-left: 3px; font-size: 13px; color: #222; font-family: 'SpecialFont', Arial, Verdana;}

.notif-success h3, .notif-success2 h3 {padding-top: 100px; background: url(../images/icon/success-notif.png) no-repeat top center; background-size: auto 72px;}
a.notification-close-btn {margin-top: 15px; cursor: pointer; display: inline-block;}
a.notification-close-btn.gen-btn {font-family: 'SpecialFont', Arial, Verdana; font-size: 13px; line-height: 13px; padding: 12px 25px 12px 25px; background: #f78c8c; color: #fff;}
a.notification-close-btn.gen-btn:hover {background: #666666; text-decoration: none;}

.overlay-bg2, .notification-content2 {display: none;}
.form-control.type2 {display: inline; width: 60%;}

@media only screen and (max-width: 1024px) {
	.notification-content, .notification-content2 {width: 450px;}
	.notification-content h3, .notification-content2 h3 {font-size: 28px;}
}

@media only screen and (max-width: 500px) {
	.notification-content, .notification-content2 {width: 280px; padding: 30px;}
	.notification-content h3, .notification-content2 h3 {font-size: 24px; line-height: 32px;}
	.notification-content p, .notification-content2 p {font-size: 15px; line-height: 23px;}
	a.notification-close-btn.gen-btn  {font-size: 12px; line-height: 12px;}
}
/* /OVERLAY NOTIFICATION */